<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="메소드 실행" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#Id_memintensive_classes">
	<topic href="tasks/tememcla.htm" label="메모리 집약적 클래스 식별" />
	<topic href="tasks/tevwminv.htm" label="메소드 호출 및 호출자 보기" />
	<topic href="tasks/tevwcode.htm" label="코드 적용 범위 보기" />
</toc>	
